Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277659 - app-portage/gatt: fails to build with gcc-4.4
Summary: app-portage/gatt: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Thomas Anderson (tanderson) (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-13 14:14 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-07-30 14:30 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (gatt-0.6.3:20090713-132902.log,22.00 KB, text/plain)
2009-07-13 14:14 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-13 14:14:35 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-13 14:14:54 UTC
Created attachment 197788 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-07-30 11:46:41 UTC
fixed, thanks 
Comment 3 Christian Faulhammer (RETIRED) gentoo-dev 2009-07-30 14:30:21 UTC
Fixed in upstream, too.